#cart .cart-promotion {
	position: relative;
	display: inline-block;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	width: 100%;
	font-size: 12px;
	margin-bottom: 20px;
	background-color: #fff6bf;
	border-color: #f7e082;
	line-height: 16px;
	color: #4d4d4d !important;
	box-sizing: border-box;
}
#cart .cart-promotion strong {
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#cart_table{
	font-size: 13px;
	width: 100%;
	border-collapse: collapse;
	background-color: #FFFFFF;
}

#cart_table thead {
	border: 1px solid #e7e7e7;
	border-bottom: 1px solid #0093d1 !important;
}

#cart_table thead tr {

	background-color: #f8f8f8;
}

#cart_table td {
	position: relative;
	padding: 5px;
	padding-left: 10px;
	
}

#cart_table tbody td, #cart_table thead td {
	border: 1px solid #e7e7e7;
}

#cart_table thead td {
	text-transform: uppercase;
	font-size: 11px;
	color: #707070;
}
#cart_table tbody td {
	padding: 10px;
	vertical-align: top;
}

#cart_table td.amount {
	width: 70px;

padding-top: 14px;
}

#cart_table td.amount .cart-promotion-amount {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 30px;
	padding-left: 7px;
	line-height: 30px;	
	font-size: 11px;
	font-weight: bold;
}

#cart_table td.description {
		padding-top: 14px;
}

#cart_table td.description .cart-promotion-description {
	position: relative;
	display: inline-block;
	padding-top: 10px;
	font-size: 11px;
	line-height: 13px;
}

#cart_table td.description a {
	/*font-weight: bold;*/
	position: relative;
	display: inline-block;
	/*line-height: 25px;*/
	
}
#cart_table td.amount select {
	cursor: pointer;
	width: 70px;
	height: 25px;
	margin-top: -4px;
}

#cart_table td.price {
	width: 70px;
	padding-top: 14px;
}
#cart_table td.price .old_price{
	font-size: 8pt;
	text-decoration: line-through;
}

#cart_table td.total {
	width: 70px;
		padding-top: 14px;
}

#cart_table td.image {
	width: 90px;
}

#cart_table td.image a {
	position: relative;
	display: block;
}

#cart_table td.image a img {
	width: 90px;
	margin: 0px !important;
	padding: 0px;
	bottom: 0;
	border: none;
	display: block;

}

#cart_table td.image .promotion-label {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 25px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 25px;
}

#cart_table td.delete {
	padding-top: 13px;
	width: 20px;
}

#cart_table td a.cart-delete {
	font-size: 22px;
	cursor: pointer;
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #707070;
}

.coupon .coupon-code {
	position: relative;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	/*background-color: #888;*/
	float: left;
	font-size: 18px;
}

.coupon .coupon-delete {
	position: relative;
	display: inline-block;
	font-size: 25px;
	cursor: pointer;
	position: relative;
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #707070;
	float: left;
	/*background-color: #999;*/
}

#cart_table ul.options {
	position: relative;
	display: inline-block;
	margin: 0px;
	list-style: none;
	padding: 0px;
	margin-top: 5px;
	font-size: 0px;
}

#cart_table ul.options LI {
	position: relative;
	display: inline-block;
	padding: 0px 5px 0px 5px;
	min-height: 20px;
	line-height: 20px;
	/*float: left;*/
	font-size: 11px;
	border: 1px solid #D1D2D3;
	margin-right: 5px;
}	

#cart_summary {
	position: relative;
	display: inline-block;
	min-height: 50px;
	margin-top: 25px;
	/*margin-bottom: 25px;*/
	margin-left: 430px;
	background-color: #FFFFFF;
}

.coupon {
	position: absolute;
	left: 0px;
	/*bottom: 75px;*/
/*float: left;
clear: left;
*/width: 428px;
margin-top: 50px;
}

.coupon input[type=text] {
position: relative;
margin: 0px;
padding: 0px;
width: 173px;
height: 30px;
line-height: 100%;
border: 1px solid #D1D2D3;
padding-left: 5px;
margin-bottom: 5px;
color: #000;
font-size: 12px;
text-transform: uppercase;
}

 .coupon button {
	position: relative;
	width: 125px;
	height: 30px;
	line-height: 100%;
	text-transform: uppercase;
	background-color: #454545;
	color: #FFFFFF;
	border: none;
	cursor: pointer;
font-size: 12px;
}

#cart_summary .summary {
	position: relative;
	display: inline-block;
	width: 315px;
}

#cart_summary .summary table {
	position: relative;
	width: inherit;
	border: 1px solid #e7e7e7;
}

#cart_summary .summary table td {
	padding: 5px;
	/*border-bottom: 1px dotted #D1D2D3;*/
}

#cart_summary .summary table .subtotal, #cart_summary .summary table .total {
	background-color: #f8f8f8;
	border: 1px solid #e7e7e7;
}